> ## Documentation Index
> Fetch the complete documentation index at: https://docs.iso20022js.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get ping



## OpenAPI

````yaml openapi.documented.json get /ping
openapi: 3.0.0
info:
  version: 1.0.0
  title: Fiat Web Services API
servers: []
security: []
paths:
  /ping:
    get:
      responses:
        '200':
          description: A successful ping response.
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    description: A ping response.
                    example: pong
                required:
                  - message
      x-codeSamples:
        - lang: JavaScript
          source: |-
            import Fiatwebservices from 'fiatwebservices';

            const client = new Fiatwebservices({
              apiKey: process.env['FWS_API_KEY'], // This is the default and can be omitted
            });

            async function main() {
              const response = await client.ping();

              console.log(response.message);
            }

            main();

````